@charset "UTF-8";
/* CSS Document */

body, html {height: 100%;margin: 0px;background-color: #000000}
a {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "Verdana", "sans-serif";text-transform: none;text-decoration: none;}
iframe {border: none;}
.container {height: 100%;background-position: center;background-size: cover;position: relative;color: white;font-family: "Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";}
.bgimg {height: 100%;background-position: center;background-size: cover;position: relative;color: white;font-family: "Segoe", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video, .embed-responsive img {position: absolute;top: 0;left: 0;bottom: 0;height: 100%;width: 100%;border: 0}
.topleft {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);margin-top: 12px;font-size: 12px;}
.bottomleft {position: absolute;bottom: 0px;}
.bottomright {position: absolute;bottom: 0px;}
.middle {vertical-align: middle;text-align: center;text-transform: uppercase;}
.counter {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "Verdana", "sans-serif";position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: center;}
hr {margin: auto;width: 40%;}
    @media only screen and (min-width: 1920px) {
        .screen {top: 50%;left: 50%;transform: translate(-50%, -50%);background-color: #000000;align-content: center;}
    }

    @media only screen and (min-device-width: 768px) and(max-device-height: 1024px) and(orientation: portrait) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -113px;
            background-color: #000000;
            align-content: center;
            margin-left: -11px;
        }
    }

    @media only screen and (min-device-width: 768px) and(max-device-width: 1024px) and(orientation: landscape) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -63px;
            background-color: #000000;
            align-content: center;
            margin-left: -6px;
        }
    }

    @media only screen and (min-device-width: 375px) and(max-device-width: 812px) and(-webkit-device-pixel-ratio: 3) and(orientation: portrait) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -136px;
            background-color: #000000;
            align-content: center;
            margin-left: -9px;
        }
    }

    @media only screen and (min-device-width: 375px) and(max-device-width: 812px) and(-webkit-device-pixel-ratio: 3) and(orientation: landscape) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -51px;
            background-color: #000000;
            align-content: center;
            margin-left: -9px;
        }
    }

    @media only screen and (min-device-width: 414px) and(max-device-width: 736px) and(orientation: portrait) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -136px;
            background-color: #000000;
            align-content: center;
            margin-left: -9px;
        }
    }

    @media only screen and (min-device-width: 414px) and(max-device-width: 736px) and(orientation: landscape) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: % =margin_top_iphone_plus_landscape % >;
            background-color: #000000;
            width: 344px;
            height: 193px;
            align-content: center;
            margin-left: -9px;
        }
    }

    @media only screen and (min-device-width: 375px) and(max-device-width: 667px) and(orientation: portrait) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -153px;
            background-color: #000000;
            align-content: center;
            margin-left: 0px;
        }
    }

    @media only screen and (min-device-width: 375px) and(max-device-width: 667px) and(orientation: landscape) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -52px;
            background-color: #000000;
            align-content: center;
            margin-left: -5px;
        }
    }

    @media only screen and (max-width: 767px) and(orientation: portrait) {
        .screen {
            position: absolute;
            top:;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -198px;
            background-color: #000000;
            align-content: center;
        }
    }

    @media only screen and (max-width: 767px) and(orientation: landscape) {
        .screen {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin-top: -101px;
            background-color: #000000;
            align-content: center;
            margin-left: -9px;
        }
    }

.screen_org {align-content: center;}
.middle_org {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: center;text-transform: uppercase;}
